=== debian/control ===
Source: ubuntu-keyring
Section: misc
Priority: optional
Maintainer: Michael Vogt <michael.vogt@canonical.com>
Standards-Version: 3.6.1.0

Package: ubuntu-keyring
Architecture: all
Depends: gnupg (>= 1.0.6-4)
Description: GnuPG keys of the Ubuntu archive
 The Ubuntu project digitally signs its Release files. This package
 contains the archive keys used for that.

Package: ubuntu-keyring-udeb
Architecture: all
Section: debian-installer
Recommends: gpgv-udeb
Description: GnuPG keys of the Ubuntu archive
 The Ubuntu project digitally signs its Release files. This package
 contains the archive keys used for that, in a minimal form for use
 in the installer.
