## ubuntu-keyring 2007.06.11

=== debian/changelog ===
ubuntu-keyring (2007.06.11) gutsy; urgency=low

  * Bring over relevant changes from debian-archive-keyring (Anthony Towns,
    Joey Hess):
    - Bump priority to important to match overrides.
    - Update FSF address in copyright.
    - Add a postinst to the udeb that creates an archive.gpg symlink if one
      doesn't yet exist. See Debian bug #423428.
    - Clean up use of dpkg-gencontrol, removing obsolete workaround.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jun 2007 20:17:10 +0100
