=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Standards-Version: 3.6.1.0
 
 Package: ubuntu-keyring
+Priority: important
 Architecture: all
 Depends: gnupg (>= 1.0.6-4)
 Description: GnuPG keys of the Ubuntu archive
@@ -12,6 +13,7 @@
  contains the archive keys used for that.
 
 Package: ubuntu-keyring-udeb
+Priority: optional
 Architecture: all
 Section: debian-installer
 Recommends: gpgv-udeb
