=== debian/rules ===
--- 
+++ 
@@ -48,11 +48,11 @@
 
 	$(install_dir) debian/ubuntu-keyring-udeb/usr/share/keyrings/
 	$(install_file) keyrings/ubuntu-archive-keyring.gpg debian/ubuntu-keyring-udeb/usr/share/keyrings/
+	install -m 755 debian/ubuntu-keyring-udeb.postinst debian/ubuntu-keyring-udeb/DEBIAN/postinst
 
 	# Don't let dpkg-gencontrol write incorrect guesses to debian/files.
 	# Instead, register the udeb manually.
-	dpkg-gencontrol -pubuntu-keyring-udeb -Tdebian/ubuntu-keyring-udeb.substvars -Pdebian/ubuntu-keyring-udeb -isp -fdebian/files~
-	dpkg-distaddfile ubuntu-keyring-udeb_$(VERSION)_all.udeb debian-installer optional
+	dpkg-gencontrol -nubuntu-keyring-udeb_$(VERSION)_all.udeb -pubuntu-keyring-udeb -Tdebian/ubuntu-keyring-udeb.substvars -Pdebian/ubuntu-keyring-udeb -isp
 	chown -R root.root debian/ubuntu-keyring-udeb
 	chmod -R go=rX debian/ubuntu-keyring-udeb
 	dpkg --build debian/ubuntu-keyring-udeb ../ubuntu-keyring-udeb_$(VERSION)_all.udeb
