## ubuntu-keyring 2008.03.04

=== debian/changelog ===
ubuntu-keyring (2008.03.04) hardy; urgency=low

  * Ensure /var/lib/apt/keyrings exists before trying to copy to it (LP:
    #198110)

 -- Andrew Pollock <apollock@debian.org>  Mon, 03 Mar 2008 16:47:25 -0800

ubuntu-keyring (2008.03.03) hardy; urgency=low

  * put ubuntu-master-keyring.gpg into /var/lib/apt/keyrings to
    avoid uneeded fetch on apt-key net-update (LP: #192074)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 03 Mar 2008 16:04:39 +0100

ubuntu-keyring (2008.01.16) hardy; urgency=low

  * put into bzr and add Vcs-Bzr header
  * keyrings/ubuntu-archive-keyring.gpg:
    - update from keyserver to include the master key signature
  * keyrings/ubuntu-master-keyring.gpg:
    - added new master signing key
  * debian/rules:
    - install keyrings/ubuntu-master-keyring.gpg 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 16 Jan 2008 17:33:10 +0100
