=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@canonical.com>
 Standards-Version: 3.6.1.0
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/ubuntu-keyring/ubuntu
 
 Package: ubuntu-keyring
 Priority: important
