=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 
 	$(install_dir) debian/tmp/usr/share/keyrings/
 	$(install_file) keyrings/ubuntu-archive-keyring.gpg debian/tmp/usr/share/keyrings/
+	$(install_file) keyrings/ubuntu-master-keyring.gpg debian/tmp/usr/share/keyrings/
 
 	$(install_dir) debian/tmp/usr/share/doc/ubuntu-keyring/
 	$(install_file) README debian/tmp/usr/share/doc/ubuntu-keyring/
