## ubuntu-keyring 2009.08.28

=== debian/changelog ===
ubuntu-keyring (2009.08.28) karmic; urgency=low

  * Ship an empty ubuntu-archive-removed-keys.gpg keyring as gpg will create
    it if missing when apt-key lists keys in this keyring; this will overwrite
    the empty keyring with incorrect permissions on user systems which should
    always be empty; LP: #218971.
  * Bump standards-version to 3.8.3.
  * Add build to .PHONY.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 28 Aug 2009 11:33:52 +0200
