=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 
 	$(install_dir) debian/tmp/usr/share/keyrings/
 	$(install_file) keyrings/ubuntu-archive-keyring.gpg debian/tmp/usr/share/keyrings/
+	$(install_file) keyrings/ubuntu-archive-removed-keys.gpg debian/tmp/usr/share/keyrings/
 	$(install_file) keyrings/ubuntu-master-keyring.gpg debian/tmp/usr/share/keyrings/
 
 	$(install_dir) debian/tmp/usr/share/doc/ubuntu-keyring/
@@ -72,4 +73,4 @@
 	$(checkdir)
 	test root = "`whoami`"
 
-.PHONY: binary binary-arch binary-indep clean checkroot
+.PHONY: binary binary-arch binary-indep clean checkroot build
