## ubuntu-keyring 2010.11.09

=== debian/changelog ===
ubuntu-keyring (2010.11.09) lucid; urgency=low

  * Compute md5sums.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 11 Jan 2010 23:15:26 +0100
