=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@canonical.com>
-Standards-Version: 3.6.1.0
+Standards-Version: 3.8.3
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/ubuntu-keyring/ubuntu
 
 Package: ubuntu-keyring
