## ubuntu-keyring 2010.11.09charlotte1

=== debian/changelog ===
ubuntu-keyring (2010.11.09charlotte1) lucid; urgency=low

  * Turn gnupg dependency into a gpgv dependency (LP: #697414)

 -- Alex Chiang <achiang@canonical.com>  Wed, 05 Jan 2011 11:29:47 -0700
