=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: ubuntu-keyring
 Priority: important
 Architecture: all
-Depends: gnupg (>= 1.0.6-4)
+Depends: gpgv
 Description: GnuPG keys of the Ubuntu archive
  The Ubuntu project digitally signs its Release files. This package
  contains the archive keys used for that.
