## ubuntu-keyring 2010.11.09hedley1

=== debian/changelog ===
ubuntu-keyring (2010.11.09hedley1) lucid; urgency=low

  * Turn gnupg dependency into a gpgv recommends.
  * debian/control: Update Vcs-Bzr: for hedley branch.

 -- Martin Pitt <martin.pitt@canonical.com>  Thu, 27 May 2010 18:49:39 +0200
