=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@canonical.com>
 Standards-Version: 3.8.3
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-core-dev/ubuntu-keyring/ubuntu
+Vcs-Bzr: lp:~hedley-team/hedley/ubuntu-keyring
 
 Package: ubuntu-keyring
 Priority: important
 Architecture: all
-Depends: gpgv
+Recommends: gpgv
 Description: GnuPG keys of the Ubuntu archive
  The Ubuntu project digitally signs its Release files. This package
  contains the archive keys used for that.
