## ubuntu-keyring 2010.+09.30~nd50+1

=== debian/changelog ===
ubuntu-keyring (2010.+09.30~nd50+1) lenny; urgency=low

  * Backported for lenny.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 26 Oct 2011 16:03:12 -0400

ubuntu-keyring (2010.+09.30) maverick; urgency=low

  * debian/postinst:
    - set default public keyring to 0644 if there is none yet
      (LP: #651880)
    - fixup maverick installs with 0600 public keyrings permissins
      to avoid problems with the release upgrade later (LP: #651880)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 30 Sep 2010 15:36:26 +0200

ubuntu-keyring (2010.+05.27.1) maverick; urgency=low

  * debian/control: Drop Vcs-Bzr:, it's obsolete, and we have the
    lp:ubuntu/ubuntu-keyring branch now.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 27 May 2010 18:51:39 +0200

ubuntu-keyring (2010.+05.27) maverick; urgency=low

  * Turn gnupg dependency into a gpgv recommends.
  * Tweak the version number to be bigger than the previous upload (there was
    a typo).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 27 May 2010 18:36:03 +0200
