=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ubuntu-keyring
 Section: misc
 Priority: optional
-Maintainer: Michael Vogt <michael.vogt@canonical.com>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Michael Vogt <michael.vogt@canonical.com>
 Standards-Version: 3.8.3
-Vcs-Bzr: lp:~hedley-team/hedley/ubuntu-keyring
 
 Package: ubuntu-keyring
 Priority: important
