## ubuntu-keyring 2010.+09.30~nd70+1+nd90+1

=== debian/changelog ===
ubuntu-keyring (2010.+09.30~nd70+1+nd90+1) stretch; urgency=low

  * Backported for stretch.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 29 Jun 2015 16:02:40 -0400

ubuntu-keyring (2010.+09.30~nd70+1) wheezy; urgency=low

  * Backported for wheezy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 26 Oct 2011 16:04:33 -0400
