## ubuntu-keyring 2010.+09.30~nd70+1+nd90+1+nd16.10+1

=== debian/changelog ===
ubuntu-keyring (2010.+09.30~nd70+1+nd90+1+nd16.10+1) yakkety; urgency=medium

  * Backported for yakkety.

 -- unamed <unknown>  Wed, 02 Nov 2016 08:11:36 -0400
