## ubuntu-keyring 2010.+09.30~nd70+1+nd90+1+nd17.04+1

=== debian/changelog ===
ubuntu-keyring (2010.+09.30~nd70+1+nd90+1+nd17.04+1) zesty; urgency=medium

  * Backported for zesty.

 -- unamed <unknown>  Mon, 08 May 2017 15:00:52 -0400
