## ubuntu-keyring 2010.+09.30~nd+1+nd16.04+1

=== debian/changelog ===
ubuntu-keyring (2010.+09.30~nd+1+nd16.04+1) xenial; urgency=medium

  * Backported for xenial.

 -- unamed <unknown>  Sun, 24 Apr 2016 10:31:33 -0400
