## ubuntu-keyring 2010.+09.30

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ubuntu-keyring
 Section: misc
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Michael Vogt <michael.vogt@canonical.com>
+Maintainer: Michael Vogt <michael.vogt@canonical.com>
 Standards-Version: 3.8.3
 
 Package: ubuntu-keyring
