## ubuntu-keyring 2011.11.21

=== debian/changelog ===
ubuntu-keyring (2011.11.21) precise; urgency=low

  * Mark ubuntu-keyring Multi-Arch: foreign.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Nov 2011 12:26:35 +0000
