## ubuntu-keyring 2011.11.21.1

=== debian/changelog ===
ubuntu-keyring (2011.11.21.1) precise-proposed; urgency=low

  * Add 4096R/C0B21F32 Ubuntu Archive Automatic Signing Key (2012)
    <ftpmaster@ubuntu.com> to ubuntu-archive-keyring (LP: #1053896).
  * Add 4096R/EFE21092 Ubuntu CD Image Automatic Signing Key (2012)
    <cdimage@ubuntu.com> to ubuntu-archive-keyring.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Sep 2012 11:49:46 +0100
