## ubuntu-keyring 2012.05.19

=== debian/changelog ===
ubuntu-keyring (2012.05.19) quantal; urgency=low

  * Add 4096R/C0B21F32 Ubuntu Archive Automatic Signing Key (2012)
    <ftpmaster@ubuntu.com> to ubuntu-archive-keyring.
  * Add 4096R/EFE21092 Ubuntu CD Image Automatic Signing Key (2012)
    <cdimage@ubuntu.com> to ubuntu-archive-keyring.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 May 2012 02:31:51 +0100
