=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Package: ubuntu-keyring
 Priority: important
 Architecture: all
+Multi-Arch: foreign
 Recommends: gpgv
 Description: GnuPG keys of the Ubuntu archive
  The Ubuntu project digitally signs its Release files. This package
