=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,7 @@
 	$(install_file) debian/changelog debian/tmp/usr/share/doc/ubuntu-keyring/changelog
 	gzip -9v debian/tmp/usr/share/doc/ubuntu-keyring/*
 	$(install_file) debian/copyright debian/tmp/usr/share/doc/ubuntu-keyring/
+	cd debian/tmp; find -type f \! -regex '.*/DEBIAN/.*' -printf '%P\0' | xargs -r0 md5sum >DEBIAN/md5sums
 
 	dpkg-gencontrol -pubuntu-keyring -isp
 	chown -R root.root debian/tmp
