## ubuntu-keyring 2016.05.13

=== debian/changelog ===
ubuntu-keyring (2016.05.13-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add Conflicts: ubuntu-keyring since some people who put it into Debian
      from Ubuntu cannot install ubuntu-archive-keyring package
      (Closes: #823775)
    - set Standards-Version: 3.9.8
  * debian/post{inst,rm}
    - simply it.
    - create symlink keyrings to /etc/apt/trusted.gpg.d/ (Closes: #823776)
      Thanks to Konstantin Demin <rockdrilla@gmail.com> for the suggestion.

 -- Hideki Yamane <henrich@debian.org>  Sat, 04 Jun 2016 21:24:14 +0900

ubuntu-keyring (2012.05.19-5) unstable; urgency=medium

  * debian/postrm
    - fix "postrm called with unknown argument `upgrade'" (Closes: #813259) 

 -- Hideki Yamane <henrich@debian.org>  Mon, 01 Feb 2016 21:54:21 +0900

ubuntu-keyring (2012.05.19-4) unstable; urgency=medium

  * debian/postinst
    - fix regression that introduced in 2012.05.19-3 

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Jan 2016 15:44:17 +0900

ubuntu-keyring (2012.05.19-3) unstable; urgency=medium

  * debian/postinst
    - fix lintian "command-with-path-in-maintainer-script" warning,
      see https://www.debian.org/doc/manuals/developers-reference/best-pkging-practices.html#bpp-debian-maint-scripts
      for the reference.

 -- Hideki Yamane <henrich@debian.org>  Wed, 06 May 2015 21:40:18 +0900

ubuntu-keyring (2012.05.19-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.6
  * debian/copyright
    - fix "space-in-std-shortname-in-dep5-copyright" lintian warning

 -- Hideki Yamane <henrich@debian.org>  Sat, 24 Jan 2015 21:38:33 +0900

ubuntu-keyring (2012.05.19-1) unstable; urgency=medium

  * Imported to Debian (Closes: #457899)
    - not make udeb package, remove ubuntu-keyring-udeb.postinst and more.
    - set binary package name as ubuntu-archive-keyring
    - rewrite debian/rules to modern dh style
      + add debian/compat and debian/source/format
    - debian/postinst
      + fix lintian warning: hardcoded path
      + don't touch /etc/apt/trusted.gpg permission
      + add debhelper token
      + set -e
    - add debian/postrm
    - debian/copyright
      + format it as Machine-readable debian/copyright file 1.0

 -- Hideki Yamane <henrich@debian.org>  Mon, 23 Dec 2013 11:54:55 +0900
