=== debian/control ===
Source: ubuntu-keyring
Section: misc
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://launchpad.net/ubuntu/+source/ubuntu-keyring

Package: ubuntu-archive-keyring
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: gpgv
Conflicts: ubuntu-keyring
Description: GnuPG keys of the Ubuntu archive
 The Ubuntu project digitally signs its Release files. This package
 contains the archive keys used for that.
