## ubuntu-keyring 2016.09.19

=== debian/changelog ===
ubuntu-keyring (2016.09.19) yakkety; urgency=medium

  * Ship each active key in a separate keyring in /etc/apt/trusted.gpg.d/
    as conffiles for simpler usage of apt-secure(8).
  * Remove all active keys from /etc/apt/trusted.gpg as they are shipped
    now as fragment files.
  * Depend on gpgv and only recommend gnupg.
  * Stop calling apt-key update LP: #1619444
  * Generate SHA512SUMS.txt.asc file, signed by me, and verified against
    debian-keyring at build time as a weak consistency check.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 16 Sep 2016 14:36:10 +0100

ubuntu-keyring (2016.09.01) yakkety; urgency=medium

  * Depend on "gnupg | gnupg1". LP: #1615039

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Sep 2016 18:44:10 +0100

ubuntu-keyring (2016.05.13) yakkety; urgency=medium

  * Depend on "gnupg | gnupg2" for apt-key now that apt itself doesn't.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 13 May 2016 14:59:35 -0600
