=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for debian/keyring
# Based on sample debian/rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# Copyright 1998-2003 James Troup
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)
# This file may have to be extensively modified

install_dir=install -d -m 755
install_file=install -m 644
install_script=install -m 755
install_binary=install -m 755 -s

VERSION := $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2)

build:

clean:
	$(checkdir)
	-rm -f foo foo.asc *.bak *~ */*~ debian/files* debian/*substvars
	-rm -rf debian/tmp debian/ubuntu-keyring-udeb

binary-indep: checkroot checkkeyrings
	$(checkdir)
	-rm -rf debian/tmp
	$(install_dir) debian/tmp/DEBIAN/
	$(install_script) debian/postinst debian/tmp/DEBIAN/

	$(install_dir) debian/tmp/usr/share/keyrings/
	$(install_file) keyrings/ubuntu-archive-keyring.gpg debian/tmp/usr/share/keyrings/
	$(install_file) keyrings/ubuntu-archive-removed-keys.gpg debian/tmp/usr/share/keyrings/
	$(install_file) keyrings/ubuntu-master-keyring.gpg debian/tmp/usr/share/keyrings/

	$(install_dir) debian/tmp/etc/apt/trusted.gpg.d/
	$(install_file)	keyrings/ubuntu-keyring-2004-archive.gpg debian/tmp/etc/apt/trusted.gpg.d/
	$(install_file)	keyrings/ubuntu-keyring-2004-cdimage.gpg debian/tmp/etc/apt/trusted.gpg.d/
	$(install_file)	keyrings/ubuntu-keyring-2012-archive.gpg debian/tmp/etc/apt/trusted.gpg.d/
	$(install_file)	keyrings/ubuntu-keyring-2012-cdimage.gpg debian/tmp/etc/apt/trusted.gpg.d/

	$(install_dir) debian/tmp/usr/share/doc/ubuntu-keyring/
	$(install_file) README debian/tmp/usr/share/doc/ubuntu-keyring/
	$(install_file) debian/changelog debian/tmp/usr/share/doc/ubuntu-keyring/changelog
	gzip -9v debian/tmp/usr/share/doc/ubuntu-keyring/*
	$(install_file) debian/copyright debian/tmp/usr/share/doc/ubuntu-keyring/
	cd debian/tmp; find -type f \! -regex '.*/DEBIAN/.*' -printf '%P\0' | xargs -r0 md5sum >DEBIAN/md5sums

	dpkg-gencontrol -pubuntu-keyring -isp
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

	-rm -rf debian/ubuntu-keyring-udeb
	$(install_dir) debian/ubuntu-keyring-udeb/DEBIAN/

	$(install_dir) debian/ubuntu-keyring-udeb/usr/share/keyrings/
	$(install_file) keyrings/ubuntu-archive-keyring.gpg debian/ubuntu-keyring-udeb/usr/share/keyrings/
	install -m 755 debian/ubuntu-keyring-udeb.postinst debian/ubuntu-keyring-udeb/DEBIAN/postinst

	# Don't let dpkg-gencontrol write incorrect guesses to debian/files.
	# Instead, register the udeb manually.
	dpkg-gencontrol -nubuntu-keyring-udeb_$(VERSION)_all.udeb -pubuntu-keyring-udeb -Tdebian/ubuntu-keyring-udeb.substvars -Pdebian/ubuntu-keyring-udeb -isp
	chown -R root.root debian/ubuntu-keyring-udeb
	chmod -R go=rX debian/ubuntu-keyring-udeb
	dpkg --build debian/ubuntu-keyring-udeb ../ubuntu-keyring-udeb_$(VERSION)_all.udeb

binary-arch:

define checkdir
	test -f keyrings/ubuntu-archive-keyring.gpg
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

regenerate-key-fragments:
	rm -f keyrings/ubuntu-keyring-*.gpg
	gpg --no-default-keyring --keyring ./keyrings/ubuntu-archive-keyring.gpg --output keyrings/ubuntu-keyring-2004-archive.gpg --export 0x630239CC130E1A7FD81A27B140976EAF437D05B5
	gpg --no-default-keyring --keyring ./keyrings/ubuntu-archive-keyring.gpg --output keyrings/ubuntu-keyring-2004-cdimage.gpg --export 0xC5986B4F1257FFA86632CBA746181433FBB75451
	gpg --no-default-keyring --keyring ./keyrings/ubuntu-archive-keyring.gpg --output keyrings/ubuntu-keyring-2012-archive.gpg --export 0x790BC7277767219C42C86F933B4FE6ACC0B21F32
	gpg --no-default-keyring --keyring ./keyrings/ubuntu-archive-keyring.gpg --output keyrings/ubuntu-keyring-2012-cdimage.gpg --export 0x843938DF228D22F7B3742BC0D94AA3F0EFE21092
	sha512sum keyrings/*.gpg | gpg --clearsign > SHA512SUMS.txt.asc

checkkeyrings:
	gpg --no-default-keyring --keyring /usr/share/keyrings/debian-keyring.gpg --decrypt SHA512SUMS.txt.asc | sha512sum -c -
	gpg --no-default-keyring --keyring /usr/share/keyrings/debian-keyring.gpg --decrypt md5sums.txt | md5sum -c -

.PHONY: binary binary-arch binary-indep clean checkroot checkkeyrings build
