## ubuntu-keyring 2018.02.28

=== debian/changelog ===
ubuntu-keyring (2018.02.28) bionic; urgency=medium

  * Drop Depends|Recommends on gpgv/gpg, as the package is purely static
    keyring. The maintainer scripts are there only for the upgrade cases,
    which fail gracefully in the absence of the optional tools.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 28 Feb 2018 16:31:17 +0000

ubuntu-keyring (2018.02.06) bionic; urgency=medium

  * Add the cloud simple streams signing key, in addition to the cloud
    image signing key.
  * Add a compat, dummy migration package for ubuntu-cloudimage-keyring.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 17:15:58 +0000

ubuntu-keyring (2018.02.05) bionic; urgency=medium

  * Ship the current ubuntu-cloudimage-keyring in the ubuntu-keyring
    package. LP: #1331057
  * Ship ubuntu-cloud-keyring for Cloud Archive signing keys, as a
    separate keyring in /etc/apt/trusted.gpg.d/, and remove it from the
    trusted.gpg keyring as no longer needed to be there.
  * Ship ubuntu-dgbsym key
  * Specify udeb Package-Type and bump priority to standard.
  * Bump standards version

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 17 Jan 2018 16:01:45 +0000

ubuntu-keyring (2016.10.27) zesty; urgency=medium

  * Drop 1024D key fragments. LP: #1363482
  * Remove 1024D keys from ubuntu-archive-keyring.
  * Add 1024D keys to ubuntu-archive-removed-keys.gpg.
  * Remove the md5sums.asc file, no longer valid.
  * Regenerate SHA512SUMS.txt.asc file.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 27 Oct 2016 15:31:35 +0100
