## ubuntu-keyring 2018.09.18.1~18.04.2

=== debian/changelog ===
ubuntu-keyring (2018.09.18.1~18.04.2) bionic; urgency=medium

  * Remove expiry of the ddebs.ubuntu.com key. LP: #1920640

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 29 Mar 2021 15:33:14 +0100

ubuntu-keyring (2018.09.18.1~18.04.1) bionic; urgency=medium

  * Update expiry of the ddebs.ubuntu.com key by one year. LP: #1920640

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 25 Mar 2021 19:58:22 +0000
