## ubuntu-keyring 2018.09.18.1

=== debian/changelog ===
ubuntu-keyring (2018.09.18.1-5) unstable; urgency=medium

  * debian/*.post{inst,rm}
    - use apt-config(8)'s Dir::Etc::trustedparts and fix keyring removal error.
      Thanks to Linda Lapinlampi <linda@lindalap.fi> and
      Hiroyuki YAMAMORI <h-yamamo@db3.so-net.ne.jp> (Closes: #922176, #922177)
  * debian/ubuntu-dbgsym-keyring.templates
    - add ubuntu-dbgsym-keyring.gpg (See #922348)
  * debian/control
    - add Rules-Requires-Root: no

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Mar 2019 01:40:45 +0900

ubuntu-keyring (2018.09.18.1-4) unstable; urgency=medium

  * debian/control
    - add more Breaks and Replaces for smooth upgrade from old
      ubuntu-archive-keyring package
  * debian/po
    - add Portuguese translation (Closes: #919222)
      Thanks to Américo Monteiro <a_monteiro@gmx.com>
    - add Dutch translation (Closes: #919300)
      Thanks to Frans Spiesschaert <Frans.Spiesschaert@yucom.be>
    - update German debconf template (Closes: #919787)
      Thanks to Chris Leick <c.leick@vollbio.de>
    - update French debconf template (Closes: #921451)
      Thanks to Jean-Pierre Giraud <jenapierregiraud75@free.fr>
    - add Russian debconf template (Closes: #920917)
      Thanks to Lev Lamberov <dogsleg@debian.org>

 -- Hideki Yamane <henrich@debian.org>  Thu, 07 Feb 2019 00:26:23 +0900

ubuntu-keyring (2018.09.18.1-3) unstable; urgency=medium

  * debian/control
    - add transitional ubuntu-archive-keyring package (Closes: #904152)
      Thanks to Jeremy Bicha <jbicha@debian.org> for the suggestion.
  * debian/*.templates
    - correct some grammatical mistakes (Closes: #917352)
      Thanks to Justin B Rye <justin.byam.rye@gmail.com> for the review.

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Jan 2019 09:47:34 +0900

ubuntu-keyring (2018.09.18.1-2) unstable; urgency=medium

  * debian/control
    - split and rename packages
      + add ubuntu-cloud-keyring and ubuntu-dbgsym-keyring
      + rename ubuntu-archive-keyring to ubuntu-keyring
    - update descriptions and install keyrings to each package
    - adjust dependencies for all packages
  * debian/ubuntu-keyring.template
    - adjust keyrings to be added, refer to Ubuntu package
  * debian/tests/check-integrity
    - rename from checkgpg, more fix to validate gpg files
  * debian/rules
    - add integrity check during build, too

 -- Hideki Yamane <henrich@debian.org>  Wed, 02 Jan 2019 11:58:42 +0900

ubuntu-keyring (2018.09.18.1-1) unstable; urgency=medium

  * New upstream version 2018.09.18.1

  * Add German debconf translation.
    Thanks to Chris Leick <c.leick@vollbio.de> (Closes: #917327)
  * debian/control
    - set Standards-Version: 4.3.0
    - use debhelper-compat and bump to debhelper level to 12
  * debian/compat
    - drop it
  * debian/tests/checkgpg
    - fix it via importing my public key

 -- Hideki Yamane <henrich@debian.org>  Mon, 31 Dec 2018 00:30:37 +0900

ubuntu-keyring (2018.02.06-1) unstable; urgency=medium

  [ Hideki Yamane ]
  * New upstream version 2018.02.06

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

 -- Hideki Yamane <henrich@debian.org>  Sat, 22 Dec 2018 11:17:28 +0900

ubuntu-keyring (2016.05.13-2) unstable; urgency=medium

  [ Hideki Yamane ]
  * debian/control
    - add Vcs-*
    - set Build-Depends: debhelper (>= 11)
    - set Standards-Version: 4.2.1
    - add Build-Depends: po-debconf
  * debian/compat
    - set 11
  * debian/copyright
    - eliminate "global-files-wildcard-not-first-paragraph-in-dep5-copyright"
      lintian warning
    - use https
  * Use debconf to not enable ubuntu-archive-keyring as trusted GPG key by
    default. It should be enebled by user's intention (Closes: #826558)
  * Add README.Debian about above change

 -- Hideki Yamane <henrich@debian.org>  Wed, 29 Aug 2018 16:34:00 +0900
