=== debian/control ===
Source: ubuntu-keyring
Section: misc
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 12), debhelper-compat (= 12), po-debconf,
               gnupg, debian-keyring,
Standards-Version: 4.3.0
Homepage: https://launchpad.net/ubuntu/+source/ubuntu-keyring
Vcs-Git: https://salsa.debian.org/debian/ubuntu-keyring.git
Vcs-Browser: https://salsa.debian.org/debian/ubuntu-keyring
Rules-Requires-Root: no

Package: ubuntu-archive-keyring
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         ubuntu-keyring, ubuntu-cloud-keyring, ubuntu-dbgsym-keyring,
Description: GnuPG keys of the Ubuntu archive - transition package
 This is a transitional package, it can be safely removed.

Package: ubuntu-keyring
Architecture: all
Multi-Arch: foreign
Pre-Depends: debconf
Depends: ${misc:Depends}
Recommends: gpgv
Breaks: ubuntu-archive-keyring (<= 2018.09.18.1-1)
Replaces: ubuntu-archive-keyring (<= 2018.09.18.1-1)
Provides: ubuntu-archive-keyring
Description: GnuPG keys of the Ubuntu archive
 The Ubuntu project digitally signs its Release files. This package
 contains below archive keys used for that.
 .
  * ubuntu-master-keyring
  * ubuntu-archive-keyring, ubuntu-archive-remoded-keys
  * ubuntu-cloudimage-keyring, ubuntu-cloudimage-remove-keys
  * ubuntu-keyring-2012-archive, ubuntu-keyring-2018-archive
  * ubuntu-keyring-2012-cdimage

Package: ubuntu-cloud-keyring
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: gpgv
Breaks: ubuntu-archive-keyring (<= 2018.09.18.1-1)
Replaces: ubuntu-archive-keyring (<= 2018.09.18.1-1)
Description: GnuPG keys of the Ubuntu Cloud Archive
 The Ubuntu project digitally signs its Release files. This package
 contains below archive keys used for the ubuntu-cloud.archive.canonical.com
 repository.
 .
  * ubuntu-cloud-keyring
  * ubuntu-cloud-removed-keys
  * ubuntu-keyring-2012-cloud-archive

Package: ubuntu-dbgsym-keyring
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: gpgv
Breaks: ubuntu-archive-keyring (<= 2018.09.18.1-1)
Replaces: ubuntu-archive-keyring (<= 2018.09.18.1-1)
Description: GnuPG keys of the Ubuntu Debug Symbols Archive
 The Ubuntu project digitally signs its Release files. This package
 contains below archive keys used for the ddebs.ubuntu.com repository.
 .
  * ubuntu-dbgsym-keyring
  * ubuntu-dbgsym-removed-keys
  * ubuntu-keyring-2016-dbgsym
