=== debian/tests/control ===
Tests: check-integrity
Depends: @, gnupg
