## ubuntu-keyring 2020.02.11.1

=== debian/changelog ===
ubuntu-keyring (2020.02.11.1) focal; urgency=medium

  * Add new package ubuntu-oem-keyring with OEM Vendor archive key.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 11 Feb 2020 12:32:43 +0000

ubuntu-keyring (2018.09.18.1) cosmic; urgency=medium

  * Improve README.Source with upgrade/change instructions. 
  * Validate that all shipped fragments are signed.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 18 Sep 2018 17:03:46 +0200

ubuntu-keyring (2018.09.18) cosmic; urgency=medium

  * keyrings/ubuntu-keyring-2018-archive.gpg,
    keyrings/ubuntu-archive-keyring.gpg: add new archive signing key.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Sep 2018 01:15:12 +0200
