## ubuntu-keyring 2020.02.11.2

=== debian/changelog ===
ubuntu-keyring (2020.02.11.2) focal; urgency=medium

  * Add new 2020 OEM key.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 09 Apr 2020 19:48:46 +0100
