## ubuntu-keyring 2020.06.17.1

=== debian/changelog ===
ubuntu-keyring (2020.06.17.1) groovy; urgency=medium

  * Drop ubuntu-keyring-2012-archive.gpg snippet, groovy is only signed
    with the 2018 archive key.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 17 Jun 2020 11:43:52 +0100
