=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 regenerate-key-fragments:
 	rm -f keyrings/ubuntu-keyring-*.gpg
 	gpg --no-default-keyring --keyring ./keyrings/ubuntu-archive-keyring.gpg --output keyrings/ubuntu-keyring-2018-archive.gpg --export 0xF6ECB3762474EDA9D21B7022871920D1991BC93C
-	gpg --no-default-keyring --keyring ./keyrings/ubuntu-archive-keyring.gpg --output keyrings/ubuntu-keyring-2012-archive.gpg --export 0x790BC7277767219C42C86F933B4FE6ACC0B21F32
 	gpg --no-default-keyring --keyring ./keyrings/ubuntu-archive-keyring.gpg --output keyrings/ubuntu-keyring-2012-cdimage.gpg --export 0x843938DF228D22F7B3742BC0D94AA3F0EFE21092
 	gpg --no-default-keyring --keyring ./keyrings/ubuntu-cloud-keyring.gpg --output keyrings/ubuntu-keyring-2012-cloud-archive.gpg --export 0x391A9AA2147192839E9DB0315EDB1B62EC4926EA
 	gpg --no-default-keyring --keyring ./keyrings/ubuntu-oem-keyring.gpg --output keyrings/ubuntu-keyring-2008-oem.gpg --export 0x236252602787D6BDC2336849F9FDA6BED73CDC22
