## ubuntu-keyring 2020.06.17.3

=== debian/changelog ===
ubuntu-keyring (2020.06.17.3) groovy; urgency=medium

  * Remove expiry of the ddebs.ubuntu.com key. LP: #1920640

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 29 Mar 2021 15:28:00 +0100

ubuntu-keyring (2020.06.17.2) groovy; urgency=medium

  * Update expiry of the ddebs.ubuntu.com key by one year. LP: #1920640

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 25 Mar 2021 18:09:09 +0000
