## ubuntu-keyring 2021.03.26

=== debian/changelog ===
ubuntu-keyring (2021.03.26) hirsute; urgency=medium

  * Remove expiry of the ddebs.ubuntu.com key. LP: #1920640
  * Remove previous signatures from the ddebs.ubuntu.com key to minimize
    keyring size.
  * Remove encryption subkeys from cloud-archive & cloud-images keyrings,
    only signing keys are needed.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 26 Mar 2021 23:37:35 +0000

ubuntu-keyring (2021.03.21.1) hirsute; urgency=medium

  * Update expiry of the ddebs.ubuntu.com key by one year. LP: #1920640

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 21 Mar 2021 13:47:59 +0000

ubuntu-keyring (2020.06.17.1build1) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:36:26 +0100
